<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		window.addEventListener("load",function(){
			let origen=document.querySelector("#origen");
			let destino=document.querySelector("#destino");
			let boton=document.querySelector("#boton");
			boton.addEventListener("click", function(){
				destino.value=origen.value;
			});
		})
	</script>
</head>
<body>
	<form>
		<span>Origen</span>
		<input type="text" name="origen" id="origen"><br/><br/><br/>
		<span>Destino</span>
		<input type="text" name="destino" id="destino">
		<input type="button" name="" value="" id="boton">
	</form>
</body>
</html>